Gestor de actualizaciones

Imagen de Magongar
0 puntos

Soy nuevo usuario y por ahora muy contento con el cambio desde Win a Ubuntu.
Planteo la siguiente pregunta.

Se que se puede programas la frecuencia con que actúa el gestor de actualizaciones, pero mi pregunta es ¿De todos los paquetes que me propone, que son muchos, cuales debo instalar? Algunos por el nombre puedo saber mas o menos si pueden interesarle a mi sistema pero otros, ni idea. Si los instalo todos supongo que se irá agotando a marchas agigantadas mi disco duro. En fin...

De nuevo muchas gracias por compartir vuestro conocimiento

Un saludo

Imagen de elnorber
+1
0
-1

Hola, pues tiene que ser muy chico tu disco duro para que se agote a la hora de actualizar. Si sale algún tipo de actualización siempre es bueno aplicarla.

Saludos :-)

+1
0
-1
Imagen de Magongar
+1
0
-1

Gracias por tan rápida respuesta.

Hombre, no es que tenga discos duros pequeños, pero por ejemplo ahora tengo una actualización pendiente desde hace 3 o 4 días de 107 MB, en total 101 actualizaciones.

Pero vamos, lo que digais vosotros va a misa, yo solo aprender.

Gracias por tu aportación.

+1
0
-1
Imagen de hugolino
+1
0
-1

107mb es lo que descarga si bajás TODO lo que te dice, aunque no todo es completamente necesario

igual cuando instala el paquete nuevo, desinstala el anterior, no ocupa 107mb más

y esos 107mb los descarga en una carpeta (creo que var/cache/archives) y luego de la instalación podés borrarlos o grabarlos en un cd o donde queiras y volver a liberar ese espacio

yo sólo bajo las que me parecen necesarias a mi, todas tienen una descripción detallada de qué hacen

+1
0
-1
Imagen de LUIS DIAZ
+1
0
-1

soy un nuevo usuario de la comunidad ubuntu, mi pregunta es ¿como haria para cambiar el lenguaje del openoffice6.0 de ingles al idioma español? gracias de antemano por la informacion que me puedan suministrar

+1
0
-1
Imagen de hugolino
+1
0
-1

bajate el paquete openoffice.org-l10n-es por lo menos

con botón derecho > propiedades, buscá por ahí que sugiere otros paquetes y si querés isntalalos también, no son necesarios, pero si los sugiere es porque pueden servir :P

+1
0
-1